/*Common Section*/
body{font-family: 'Lato',serif;}

/*Menu Section*/
.menu_area{background:#820c17;}
.logo_area{margin-top:14px;}
.menu_area img{width: 100px;}
#main_menu{}
#main_menu ul#nav{text-align: right; margin:0; padding:0; list-style:none;}
#main_menu ul#nav li{display: inline-block; padding: 30px 10px;}
#main_menu ul#nav li a{color: #f0f1f1; font-size: 14px; text-transform: uppercase; text-decoration: none;}

/*Hero Section*/
.hero_area{background: url('../img/orange-background.png'), url('../img/gradient-grey.jpg'); background-position: right center, left top; background-repeat: no-repeat,repeat; background-size: 50% auto, auto; padding: 50px;}
/* 
.hero_area{background: #212529; padding: 50px;} */
.hero_area .content_area{margin: 100px 0;}
.hero_area .content_area h1{color: #ffffff;font-size: 42px; }
.hero_area .content_area h2{color: #ffffff;font-size: 32px; font-weight: 300;}
.hero_area .content_area .avani-buttons{margin-top: 30px;}
.hero_area .content_area .avani-buttons .avani-red{background: #981b1e;border: none;border-radius: 0px; width: 205px;height:45px;color:#ffffff;}
.hero_area .content_area .avani-buttons .avani-white{background: #ffffff;border: none;border-radius: 0px; width: 205px;height:45px;color:#981b1e; margin-left: 10px;}
.hero_area .head_area{margin:50px 0;}
.hero_area .head_area img{height: 400px; width: auto;float: right;}




.aboutus_area{background: #f8f9fa;}
.aboutus_area .content_area{margin: 50px 0;}
.aboutus_area .content_area h1{color: #981b1e;font-size: 32px; font-weight: bold; text-transform: capitalize;}
.aboutus_area .content_area h2{color: #35373c;font-size: 32px; font-weight: 300;}
.aboutus_area .content_area p{color: #35373c;font-size: 16px; text-align: left;}
.aboutus_area .content_area .avani-buttons{margin-top: 30px;}
.aboutus_area .content_area .avani-buttons .avani-red{background: #981b1e;border: none;border-radius: 0px; width: 205px;height:45px;color:#ffffff;}
.aboutus_area .content_area .avani-buttons .avani-white{background: #ffffff;border: none;border-radius: 0px; width: 205px;height:45px;color:#981b1e; margin-left: 10px;}
.aboutus_area .head_area{margin:50px auto; 
  /* background: #ececec;  */
  padding: 30px; border-radius: 14px;}
.aboutus_area .head_area img{height: 340px; width: auto; margin: auto; display: block;}





/*Service Section*/
/* .service_area{background: url('../img/teal-background.png'),#ececec; background-position: right center; background-repeat: no-repeat; padding: 50px; background-size: 50% auto;} */
/* .service_area{background: url('../img/teal-background.png'), url('../img/gradient-grey.jpg'); background-position: right center, left top; background-repeat: no-repeat,repeat; padding: 50px; background-size: 50% auto, auto;}  */
.service_area{background: #ffffff; padding: 50px;}
.main_title{color: #981b1e; text-transform: capitalize; font-weight: bold; text-align:center;margin-bottom: 40px; font-size: 32px;}
.service_area img{height: 115px; display: block; margin: 8px auto;}
.service_area i{font-size: 80px; display: block; margin: 0 auto; text-align: center; color: #504141 ; padding-top: 18px;}
.service_area h4{text-align: center; font-size:22px; padding: 20px 10px 10px 10px; font-weight: bold; color: #504141}
.service_area p{text-align: left;padding: 0px 10px 10px 10px;}
.service_area .service_block{background: #ffffff; box-shadow: 0 0 50px rgb(208 196 196 / 40%);
margin-bottom: 40px; padding: 17px;}



/*Service Section*/
/* .service_area{background: url('../img/teal-background.png'),#ececec; background-position: right center; background-repeat: no-repeat; padding: 50px; background-size: 50% auto;} */
/* .service_area{background: url('../img/teal-background.png'), url('../img/gradient-grey.jpg'); background-position: right center, left top; background-repeat: no-repeat,repeat; padding: 50px; background-size: 50% auto, auto;}  */
.case_single_extra{background: #ffffff; padding: 50px;}
.main_title{color: #981b1e; text-transform: capitalize; font-weight: bold; text-align:center;margin-bottom: 40px; font-size: 32px;}
.case_single_extra img{height: 120px; display: block; margin: 0 auto;}
.case_single_extra i{font-size: 80px; display: block; margin: 0 auto; text-align: center; color: #504141 ;}
.case_single_extra h4{text-align: center; font-size:22px; padding: 10px 10px 0px 10px; font-weight: bold; color: #504141}
.case_single_extra p{text-align: center;padding: 0px 10px 10px 10px;}
.case_single_extra .service_block{background: #ffffff; box-shadow: 0 0 50px rgb(208 196 196 / 40%);
 padding: 17px;}





.what_we_do_area{background: #f8f9fa; padding: 50px; text-align: center; }
.main_title{color: #981b1e; text-transform: capitalize; font-weight: bold; text-align:center;margin-bottom: 40px; font-size: 32px;}
.what_we_do_area img{width: 220px; height: auto; display: block; margin: 0 auto; padding-top:14px; }
.what_we_do_area i{font-size: 100px; display: block; margin: 0 auto; text-align: center; color: #504141 ;}
.what_we_do_area h4{text-align: center; font-size:22px; padding: 20px 10px 10px 10px; font-weight: bold; color: #504141}
.what_we_do_area p{text-align: center;padding: 0px 20px 25px 20px;}
.whatwedoblock{background:#ffffff; box-shadow: 0 0 50px rgb(208 196 196 / 40%); margin-bottom: 40px; min-height: 290px;}
/*About Us Section*/
/* .aboutus_area{background: url('../img/blue-background.png'), url('../img/gradient-grey.jpg'); background-position: right center, left top; background-repeat: no-repeat,repeat; background-size: 50% auto, auto; padding: 50px;} */
/* 
.hero_area{background: #212529; padding: 50px;} */

/*Client Area Section*/
.clients_area{background: #f8f9fa;padding: 50px;}
.clients_area .main_title{color: #981b1e; text-align:center;margin-bottom: 40px;}
.neologo{height: 100px;width: auto; margin-bottom: 65px;}


/*Awards Section*/
.awards_area{background: #ffffff;padding: 50px;}
.awards_area .main_title{color: #981b1e; text-align:center;margin-bottom: 40px;}
.awards_area .neologo{height: 210px;width: auto; margin-bottom: 0px;}


.faq_area{background:#ffffff;padding: 50px;}
.faq_area .main_title{color: #981b1e; text-align:center;margin-bottom: 40px;}
.faq_area h4{text-align: left; font-size:16px; color: #504141; text-decoration: none;}
.faq_area .card-header{padding: 4px 0px !important;}
.btn-link:hover {text-decoration: none !important; }
.faq_area button{width: 100%;}
.faq_area .fa{line-height: 1.5;}

/*Footer Section*/
#footer_area{padding: 50px 0; background: #820c17; color: #ffffff; }
#footer_area h2{color: #ffffff; font-size: 22px; text-transform: capitalize; }
#footer_area p{color: #ffffff; font-size: 15px; margin-bottom: 0; }
#footer_area ul{margin: 0; padding: 0; list-style: none; }
#footer_area ul li{color: #ffffff; font-size: 14px; margin-bottom: 10px; }
#footer_area ul li a{margin-bottom: 5px; display: block; color: #ffffff; font-size: 14px; text-decoration: none; }
#footer_area .newsletter input{background: none; border: 0px solid; color: #ffffff; margin-top: 20px; padding: 10px; width: 70%; float: left; }
#footer_area .newsletter input[type='submit']{width: 28%; float: left; cursor: pointer; color: #ffffff;
text-transform: uppercase;}
#footer_area .social_area li{display: inline-block; margin-right: 10px; }
#footer_area .social_area a{font-size: 30px; color: #ffffff; }

#footer_area img{width: 100px; margin-bottom: 12px;}



/*Copyright Section*/
#copyright_area{background: #731019; padding: 20px 0; }
#copyright_area p{color: #ffffff; font-size:15px; margin-bottom: 0;}
#copyright_area .right{text-align: right; }



/*bootstrap modification*/
.bg-dark {
    background-color: #820c17 !important;
    /* font-size: 0.9rem; */
    font-size: 0.93rem;
  }

  .navbar-dark .navbar-nav .nav-link {
    color: #ddeaea;
}

.nav-link{
    color:#eff5f5
}

.nav-item {
  padding-left: 8px;
  text-transform: uppercase;
}

header {
    position: relative;
    /*height: 75vh;*/
    height: 90vh;
    background-color: black;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
  }
  
  header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  
  header .container {
    position: relative;
    z-index: 2;
  }
  
  header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
  }
  
  /* @media (pointer: coarse) and (hover: none) {
    header {
      background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;
    }
    header video {
      display: none;
    }
  } */


.avani-red{background: #981b1e;border: none;border-radius: 0px; width: 150px;height:45px;color:#ffffff; margin-top: 30px;}
.avani-white{background: #ffffff;border: none;border-radius: 0px; width: 205px;height:45px;color:#981b1e; margin-left: 10px;}

.avani-red:hover{background: #777777;}



.testimonial3 {
    font-family: "Montserrat", sans-serif;
    color: #8d97ad;
    font-weight: 300;
  }
  
  .testimonial3 h1,
  .testimonial3 h2,
  .testimonial3 h3,
  .testimonial3 h4,
  .testimonial3 h5,
  .testimonial3 h6 {
    color: #212529;
  }
  
  .testimonial3 h4
  {
      color: #981b1e;
      text-transform: capitalize;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
    font-size: 32px;
  }
  .testimonial3 .font-weight-medium {
    font-weight: 500;
  }
  
  .testimonial3 .bg-light {
    background-color: #f4f8fa !important;
  }
  
  .testimonial3 .subtitle {
    color: #8d97ad;
    line-height: 24px;
  }
  
  .testimonial3 .testi3 .card-body {
    padding: 40px;
  }
  
  .testimonial3 .testi3 .card-body1 {
    padding: 10px;
  }
  

  .testimonial3 .testi3 h6 {
    line-height: 26px;
  }
  
  .testimonial3 .testi3 .thumb-img img {
    width: 60px;
  }
  
  .testimonial3 .testi3 .customer {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
  }
  
  .testimonial3 .card.card-shadow {
      -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
      box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
  }
  
  .testimonial3 .font-10 {
      font-size: 10px;
  }
  
  .testimonial3 .text-success {
      color: #2cdd9b !important;
  }
  
  .testimonial3 .text-muted {
      color: #8d97ad !important;
  }
  
  .testimonial3 .owl-theme .owl-dots .owl-dot.active span,
  .testimonial3 .owl-theme .owl-dots .owl-dot:hover span {
    background: #981b1e;
  }


  h4.clients_inner_h4{text-align: center; font-size:22px; padding: 20px 10px 10px 10px; font-weight: bold; color: #504141}

  .client_inner_area img{padding: 20px; width: 220px; margin: 0 auto; display:block; }
  .awards_inner_area img{padding: 20px; width: 160px; margin: 0 auto; display:block; }

  .client_inner_area .owl-theme .owl-dots .owl-dot.active span,
  .client_inner_area .owl-theme .owl-dots .owl-dot:hover span {
    background: #981b1e;
  }


  .testimonial3 .owl-theme .owl-dots .owl-dot:hover span {
    background: #981b1e;
  }


  .myicon{display: inline !important; }
  .myiconinner{display: inline !important; padding-left: 10px;}
  .myiconsocial{display: inline !important; padding-right: 10px; font-size: 18px !important;}
  

#footer_area .aboutdesc{text-align: left;}



/* case study area */
.case_study_area{background: #f8f9fa; padding: 50px;}
.main_title{color: #981b1e; text-transform: capitalize; font-weight: bold; text-align:center;margin-bottom: 40px; font-size: 32px;}
.case_study_area img{width: 100%; height: auto; display: block; margin: 0 auto;}
.case_study_area i{font-size: 100px; display: block; margin: 0 auto; text-align: center; color: #504141 ;}
.case_study_area h4{text-align: center; font-size:22px; padding: 20px 10px 10px 10px; font-weight: bold; color: #981b1e}
.case_study_area a{color: #981b1e; text-decoration: none;}
.case_study_area p{text-align: left;padding: 0px 20px 25px 20px;}
.whatwedoblock{background:#ffffff; box-shadow: 0 0 50px rgb(208 196 196 / 40%); margin-bottom: 40px;}



/* title_area area */
.title_area{background: #f8f9fa; padding: 50px;}
.main_title{color: #981b1e; text-transform: capitalize; font-weight: bold; text-align:center;margin-bottom: 40px; font-size: 32px;}
.title_area img{width: 100%; height: auto; display: block; margin: 0 auto;}
.title_area i{font-size: 100px; display: block; margin: 0 auto; text-align: center; color: #504141 ;}
.title_area h4{text-align: center; font-size:22px; padding: 20px 10px 10px 10px; font-weight: bold; color: #981b1e}
.title_area a{color: #504141; text-decoration: none;}
.title_area p{text-align: left;padding: 0px 20px 25px 20px;}
.whatwedoblock{background:#ffffff; box-shadow: 0 0 50px rgb(208 196 196 / 40%); margin-bottom: 40px;}


.tvcad
{
  margin-bottom: 25px;
}



textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: #981b1e !important;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px#981b1e !important;
  outline: 0 none !important;
}

.white-color{color: #981b1e; font-size: 19px; }

address {margin-bottom: 30px; font-style: normal; line-height: inherit; font-size: 16px; color: #35373c;}
address a{color:#981b1e ;}


.casestudysubheader
{
  color: #981b1e !important;
  font-weight: bold;
  margin-bottom: 14px;
}

.title_area{
  text-align: left;
}

.gray{
  background: #f8f9fa;
}

.white{
  background: #ffffff;
}

.tvcblock{background:#ffffff; box-shadow: 0 0 50px rgb(208 196 196 / 40%); padding: 20px; padding: 20px 20px 6px 20px;}

.font-weight-bolder{margin-top: 14px; font-size: 27px; color: #981b1e;}

.tvc_area{padding: 50px;}

.tvcblock a{text-decoration: none;}


  



@media screen and (max-width:540px) and (min-width:280px){
  
header .container h1{
  font-size: 4rem;
}

  .aboutus_area .head_area{
    margin: 10px auto;
  }

  .aboutus_area .content_area{
    margin-bottom: 0.5rem;
  }

  .what_we_do_area, .service_area, .tvc_area, .faq_area{
    margin: 1px auto;
    padding: 15px;
  }

  /* .whatwedoblock, .service_block{
    width: 300px;
    margin-right: auto 20px;
  } */

  .awards_area {
    padding: 20px 10px;    
  }

  .tvcblock{
    padding: 5px 10px 6px 10px;
  } 

  #footer_area ul{
    line-height: 25px;
   }

   #footer_area h2{
    margin-top: 15px;
   }

   #copyright_area p{
    text-align: left;
    line-height: 25px;
    }

    .faq_area .main_title{
      font-size: 1.5rem;
    }

    .testimonial3 .testi3 h6 , .customer{
      text-align: center;
    }

    .testimonial3 .testi3 .thumb-img img {
     margin: 10% auto;
    }
}


/*
cleaning
*/

.owl-carousel .owl-item img {
  display: block;
  width: 220px;
  height: 180px;
  object-fit: contain;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #981b1e !important;
 
}
    .client_inner_area img{
    padding: 15px;
    width: 100%;
    }

    .case_study_area {
      padding: 5%;
    }

    .case_study_area p {
      padding: 0px 10px 15px 10px;
      margin-bottom: 0.5rem;
    }

    
.white-color{
  margin-top: 1rem;
}
    
}


@media screen and (max-width:280px){

  header .container h1{
    font-size: 3rem;
  }

}

@media screen and (max-width:1024px) and (min-width: 541px){

  .service_area, .tvc_area, .what_we_do_area, .awards_area{
    padding: 10px;
  }

  .service_area .service_block {
    padding: 5px;
  }

  .bg-dark{
    font-size: 0.6rem;
  }

  .what_we_do_area p{
    padding: 0px 10px 15px 10px;
  }

  .awards_area .neologo {
    width: 100%;
  }
  
    .testimonial3 .card .card-body h6{
      text-align: left;
    }
  
    /* .testimonial3 .card .card-body .align-items-center .thumb-img { 
      width: 100%;
    } */
    /* .testimonial3 .card .card-body .align-items-center .thumb-img img ::after{
      content: "\a"; 
    } */

    .testimonial3 .card .card-body .align-items-center .thumb-img img{
      display: block;
      margin: 2% auto;
    }
  
    .testimonial3 .card .card-body .align-items-center .customer ::before{
      content: "\a";
     
      /* display: block;
      margin: 0%; */
   
    }

    .testimonial3 .card .card-body{
      align-content: space-around;
      width: 100%;
      align-items: center;
    }
  
  }

  


  

 

  



